--- a/ilg.gnuarmeclipse.templates.cortexm/META-INF/MANIFEST.MF
+++ b/ilg.gnuarmeclipse.templates.cortexm/META-INF/MANIFEST.MF
@@ -6,7 +6,7 @@
 Bundle-Activator: ilg.gnuarmeclipse.templates.cortexm.Activator
 Require-Bundle: org.eclipse.ui;bundle-version="3.105.0",
  org.eclipse.core.runtime;bundle-version="3.9.0",
- ilg.gnuarmeclipse.templates.core;bundle-version="1.3.1",
+ ilg.gnuarmeclipse.templates.core;bundle-version="2.1.1",
  org.eclipse.cdt.ui;bundle-version="5.6.0",
  org.eclipse.cdt.core,
  org.eclipse.cdt.managedbuilder.ui